local fn = _gn(0xF9EE7D419EE49DE6)
--- SET_CAM_COORD
-- @param cam :
-- @param posX :
-- @param posY :
-- @param posZ :
function Global.SetCamCoord(cam, posX, posY, posZ)
	return _in2(fn, cam, posX, posY, posZ)
end
